/*
''template details start''
'name:Page
'primary:true
'serial:1000
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/

/*========================= 01 ==========================*/	
/*=======================================================*/
/*================== RESPONSIVE STARTS ==================*/
/*=======================================================*/
/*=======================================================*/	

		/*------ Global Reset & Standards ------*/
			html, body, div, span, applet, object, iframe,
			h1, h2, h3, h4, h5, h6, p, blockquote, pre,
			a, abbr, acronym, address, big, cite, code,
			del, dfn, em, img, ins, kbd, q, s, samp,
			small, strike, strong, sub, sup, tt, var,
			b, u, i, center,
			dl, dt, dd, ol, ul, li,
			fieldset, form, label, legend,
			table, caption, tbody, tfoot, thead, tr, th, td,
			article, aside, canvas, details, embed, 
			figure, figcaption, footer, header, hgroup, 
			menu, nav, output, ruby, section, summary,
			time, mark, audio, video { margin:0; padding:0; border:0; font:inherit; vertical-align:top; }
			table { border-collapse:collapse; border-spacing:0; }
			.left, .columns.left { float:left; }
			.right, .columns.right { float:right; }
			.hide { display:none; }
		
		/*------ Responsive Grid ------*/
			.row { width:100%; max-width:1100px; min-width:960px; margin:0 auto; }	/* To fix the grid into a different size, set max-width to your desired width */
			.row .row { min-width:0px; }
			.column, .columns { margin-left:2.127663%; float:left; min-height:1px; position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
			.column:first-child, .columns:first-child, .alpha { margin-left:0px; }
			.column.omega, .columns.omega { float: right; }
			.row .one.columns 		{ width: 6.382989%; }
			.row .two.columns 		{ width: 14.893641%; }
			.row .three.columns 	{ width: 23.404293%; }
			.row .four.columns 		{ width: 31.914945%; }
			.row .five.columns 		{ width: 40.425597%; }
			.row .six.columns 		{ width: 48.936249%; }
			.row .seven.columns 	{ width: 57.446901%; }
			.row .eight.columns 	{ width: 65.957553%; }
			.row .nine.columns 		{ width: 74.468205%; }
			.row .ten.columns 		{ width: 82.978857%; }
			.row .eleven.columns	{ width: 91.489509%; }
			.row .twelve.columns	{ width: 100%; }
			img, object, embed 		{ max-width: 100%; height: auto; }
			img { -ms-interpolation-mode: bicubic; }
			#map_canvas img, .map_canvas img { max-width: none!important; }
			.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
			.row:after, .clearfix:after { clear: both; }
			.row, .clearfix { zoom: 1; }
		
		/*------ Mobile Grid ------*/
			@media only screen and (max-width:960px) 
			{
				body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
				.row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0px; margin-right: 0px; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				[class*="column"] + [class*="column"]:last-child { float: none; }
				[class*="column"]:before, [class*="column"]:after { display: table; }
				[class*="column"]:after { clear: both; }
				#webroomsBookingEngine iframe { width:1px; min-width:100%; *width:100%; }
			}
			
			
/*========================= 02 ==========================*/	
/*=======================================================*/	
/*=================== WEBSITE STYLING ===================*/
/*=======================================================*/
/*=======================================================*/	


html, body {
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#555;
	background:#fff;
}

/* common */
a { color:#15c; text-decoration:none; }
p { margin:1em 0; }
h1 { font-size:30px; font-weight:400; color:#111; padding:0 0 5px 0; margin:0 0 20px 0; text-align:center; border-bottom:1px solid #eee; }
h2 { font-size:20px; font-weight:600; color:#980100; }
h3 { font-size:18px; font-weight:600; color:#444; }
hr { height:0; border:none; border-top:#ddd solid 1px; margin:1em 0; }
ul, ol { margin:1em 0; }
ol li,
ul li { margin:0 0 0 30px; }
b, strong { font-weight:700; }
div#preload { display:none; }
.xlink { background:url(/~images/template/icon_external.png) center left no-repeat; padding-left:16px; }
.mobile { display:none !important; }
.clear { clear:both; }
.pad { padding:10px 20px 30px 20px; }
.font { font-family:'Lusitana', serif; }

/* header */
.headerLogo { display:inline-block; margin:30px 15px 80px 30px; }
.headerContact { display:inline-block; font-size:16px; line-height:25px; margin:35px 30px 0 0; float:right; }
.headerContact h3 { color:#980100; text-transform:uppercase; font-size:24px; font-weight:400; line-height:100%; margin-bottom:2px; }
.headerContact i { color:#1e1e1e; width:20px; text-align:center; height:25px; line-height:22px; }
.headerContact .icoPhone i { font-size:125%; }
.headerBadges { display:inline-block; float:right; margin:20px 30px 0 0; }
.headerBadges img { display:inline-block; margin-left:7px; }
.posRel { position:relative; }
.navBar { background:#980100; box-shadow:0 5px 10px rgba(0,0,0,0.25); position:absolute; bottom:0; left:0; right:0; z-index:999 !important; top:137px; }
.headerBook { text-align:center; margin:auto; background:#e0dcd0; padding:30px; }
.headerBook .datepickerOuter { display:inline-block; position:relative; }
.headerBook .datepicker-label { background:#f9f9f9; border-bottom:2px solid rgba(0,0,0,0.1); width:290px; box-shadow:0 3px 3px rgba(0,0,0,0.1); text-indent:32px; }
.headerBook .datepicker-input { width:180px; }
.headerBook .datepicker-button { text-transform:uppercase; font-size:16px; padding:0 30px; box-shadow:0 3px 3px rgba(0,0,0,0.1); }
.headerBook .datepicker-label, 
.headerBook .datepicker-input, 
.headerBook .datepicker-button { height:50px; line-height:50px; }
.headerBook .datepicker-button { height:52px; background:#111; font-family:'Lusitana', serif; font-size:20px; letter-spacing:1px; }
.headerBook .datepicker-label:before { top:8px; left:12px; }

/* footer */
#footerBlock { background:#980100; padding:60px 0; }
.footerContact { display:inline-block; font-size:16px; color:#fff; line-height:25px; margin-left:30px; }
.footerContact h3 { color:#fff; text-transform:uppercase; font-size:24px; font-weight:400; line-height:100%; margin-bottom:2px; }
.footerContact i { color:#e0dcd0; width:20px; text-align:center; height:25px; line-height:22px; }
.footerContact .icoPhone i { font-size:125%; }
.footerBadges { float:right; margin-right:30px; }
.footerBadges img { margin-left:5px; }
.footerCopy { background:#e0dcd0; font-size:12px; color:#999; padding:20px 0; text-align:center; }
.footerCopy a { color:inherit; }
.footerCopy a:hover { color:#666; }
.copyFB { float:left; }
.copyRight { float:right; text-align:right; }

/* page */
#pageOuter { margin:40px auto; }
#pageContent { margin:20px 0; }
.halfL { display:inline-block; width:49%; clear:left; }
.halfR { display:inline-block; width:49%; float:right; }
.note { padding:20px; background:#FFFACD; font-style:italic; }
.divL { float:left; width:49%; }
#pageContent .contactCard,
#pageContent .email-outer { background:#fff; border:1px solid #e0dcd0; height:210px; padding:30px; }
.contactCard h4 { margin-bottom:10px; }
.divR { clear:right; float:right; margin-bottom:30px; width:49%; }
.fac ul { margin:10px 0 20px; padding:30px; border:1px solid #e0dcd0; }
.fac ul li { width:48%; display:inline-block; margin:0 0 0 1%; font-size:16px; }
.fac ul li:before { content:'\2022'; padding-right:10px; color:#980100; }
.row .cmsGallery ul { text-align:center; }
.row .cmsGallery li { width:20%; margin:1%; height:auto; }
.row .cmsGallery li a img { height:120px; object-fit:cover; object-position:50% 50%; width:100%; }
.coe { text-align:center; margin:10px 0 30px 0; }
.coe > div { display:inline-block; }
.coe #CDSWIDCOE { margin:0; padding:5px 0; }
.intro { padding:20px; font-size:17px; line-height:25px; font-weight:400; color:#666; }
.rtds { margin-top:-30px; }
#pageContent .revDiv { width:830px; }

/* articles */
#pageContent .teaser-only { width:32%; display:block; float:left; vertical-align:top; padding:0; margin:1% 0; height:200px; overflow:hidden; border:none; min-height:0; min-height:200px !important; }
#pageContent .teaser-only:nth-child(3n+2) { margin:1% 1.75%; } 
#pageContent .teaser-only .newsImage, 
#pageContent .teaser-only .newsImageFrame, 
#pageContent .teaser-only .newsImageBG { width:100%; height:200px; }
#pageContent .teaser-only .newsText { text-align:left; }
#pageContent .teaser-only .newsTeaser { display:none; }
#pageContent .teaser-only .newsTitle { position:absolute; bottom:0; left:0; right:0; padding:0 30px; line-height:60px; background:#980100; color:#fff; font-size:18px; 
	white-space:nowrap; overflow:hidden; text-overflow:ellipsis; max-width:none; text-align:left; }
#pageContent .teaser-only a { position:absolute; top:0; left:0; right:0; bottom:0; margin:auto; overflow:hidden; text-align:center; opacity:0; background:rgba(0,0,0,0.75); color:#fff; line-height:200px; 
	transition: opacity 0.5s ease-in-out; font-size:15px; font-weight:600; }
#pageContent .teaser-only a:hover { opacity:1; }
#pageContent a.article-back-link { cursor:pointer; background:#980100; color:#fff; padding:5px 20px; font-size:15px; font-weight:600; }
#pageContent a.article-back-link:hover { opacity:0.9; }
#pageContent .full-article { border:1px solid #ddd; padding:30px; }
#pageContent .full-article .newsVenue { margin-bottom:10px; }

/* cms */
.desc-photos-outer { margin:0; }
#pageContent .articles-reviews  .full-article { border:1px solid #e0dcd0; padding:30px; margin-bottom:20px; }
#pageContent .rwrRoomtype .desc-book-button { background:#980100; }
.categoryDiv h2 { padding:0; color:#980100; font-family:'Roboto Slab'; font-size:24px; font-weight:400; border-top:1px solid #eee; margin-top:50px; padding-top:20px; text-align:center; text-indent:30px; }
#pageContent .rwrRoomtype h2 { padding:0; margin:0; text-align:left; border:none; color:#333; font-size:18px; font-weight:600; font-family:'Open Sans', sans-serif; text-indent:0; }
#pageContent .descBlock, 
#pageContent .newsBlock, 
#pageContent .rwrRoomtype,
.box { border:1px solid #e0dcd0; padding:30px; margin-bottom:30px; }
#pageContent .rwrRoomtype .desc-photos-thumbs, 
#pageContent .rwrRoomtype .desc-photos-slides { right:30px }
.rwrRoomtype .desc-features-outer { font-size:14px; }
.rwrRoomtype .desc-description-outer { margin-top:10px; }

/* btn */
a.btn { border:none; border-bottom:2px solid rgba(0,0,0,0.3); color:#fff; background:#980100; text-align:center; border-radius:3px; text-decoration:none; padding:5px 20px; display:inline-block; font-family:inherit; }
a.btn:hover { opacity:0.9; cursor:pointer; }
a.descLink, 
a.desc-book-button { background:#980100; }

/* DBP box */
.blockPlus { overflow:hidden; position:relative; margin-top:20px; background:#eee; }
.blockPlus .blockPlus-gallery { overflow:hidden; position:absolute; top:0; left:0; width:100%; z-index:1; }
.blockPlus .plusimage { width:100%; background-size:cover; background-position:center center; }
.blockPlus .blockPlus-title { z-index:3; position:absolute; bottom:0; left:0; right:0; padding:0 30px; line-height:70px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-weight:400;
	color:#111; font-family:'Lusitana', serif; background:#e0dcd0; font-size:22px; }
.blockPlus .blockPlus-link a { z-index:3; position:absolute; bottom:12px; right:12px; border-bottom:2px solid rgba(0,0,0,0.3); color:#fff; text-align:center; width:160px; font-weight:400; line-height:46px;
	background:#980100; font-family:'Lusitana', serif; text-transform:uppercase; font-size:16px; }
.blockPlus .blockPlus-link a:hover { cursor:pointer; background:#111; }
.bHalf1,.bHalf2 { width:49%; display:inline-block; }
.hHalf2,.bHalf2 { float:right; }
.blockPlus,
.blockPlus .blockPlus-gallery,
.blockPlus .plusimage { height:300px; }
.blockPlus .plusimage { height:230px; }

/* DBP hover */
.blockPlus .blockPlus-subtitle { z-index:2; position:absolute; top:0; left:0; right:0; bottom:0; opacity:0; padding:40px; height:20px; color:#e0dcd0; transition:opacity 0.5s ease-in-out; }
.blockPlus .blockPlus-overlay { opacity:0; z-index:1; position:absolute; top:0; left:0; right:0; bottom:0; background:#000; transition:opacity 0.5s ease-in-out; }
.blockPlus .blockPlus-teaser { z-index:2; position:absolute; top:30px; left:0; right:0; bottom:0; opacity:0; padding:40px; padding-bottom:0; transition:opacity 0.5s ease-in-out; 
	color:#eee; font-family:inherit; font-size:16px; line-height:inherit; height:100px; overflow:hidden; }
.blockPlus .blockPlus-popup { z-index:3; position:absolute; bottom:100px; left:40px; color:#fff; cursor:pointer; opacity:0; transition:opacity 0.5s ease-in-out; 
	background:#e0dcd0; color:#111; font-family:inherit; padding:5px 20px; font-size:15px; font-weight:600; }
.blockPlus .blockPlus-popup:hover { background:#980100; color:#fff; }
.blockPlus:hover .blockPlus-subtitle,
.blockPlus:hover .blockPlus-teaser,
.blockPlus:hover .blockPlus-overlay { opacity:0.85; }
.blockPlus:hover .blockPlus-popup { opacity:1; }

/* DBP popup */
.ui-dialog { width:900px !important; max-height:90% !important; left:0 !important; right:0 !important; margin:auto !important; z-index:99998 !important;
	font-size:inherit !important; font-family:inherit !important; color:inherit !important;  }
.ui-widget-overlay { background:#000 !important; opacity:0.8 !important; }
.ispopup { display:none; }
.ispopup .popBlock { position:relative; font-family:inherit; padding:50px 20px; display:block; overflow:auto; }
.blockPlus-closebutton { position:absolute; top:30px; right:20px; z-index:10; background:#444; border-bottom:2px solid #000; color:#fff; cursor:pointer; width:50px; line-height:50px; text-align:center; }
.blockPlus-closebutton:hover { background:#111; }
.popBlock .blockPlus-title { position:absolute; top:20px; left:20px; height:50px; line-height:50px; font-size:30px; font-weight:400; color:#111; }
.popBlock .blockPlus-subtitle { border-bottom:1px solid #ddd; font-size:16px; font-weight:400; color:#999; height:45px; line-height:45px; margin-bottom:20px; }
.popBlock .blockPlus-gallery { width:50%; float:left; margin-top:10px; height:300px; overflow:hidden; }
.popBlock .plusimage { height:300px; width:100%; background-size:cover; background-position:center center; }
.popBlock .blockPlus-description { width:45%; padding:10px 2% 20px; float:right; font-size:14px; color:#444; }
.popBlock .blockPlus-list { width:45%; padding:20px 2% 0; float:right; font-size:14px; border-top:1px solid #e0dcd0; color:#444; }
.popBlock .blockPlus-list ul { margin:0; padding:0; }
.popBlock .blockPlus-list li { display:block; margin:0; text-indent:20px; background:url(/~images/template/icon_tick.png) left center no-repeat; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.popBlock .blockPlus-link { position:absolute; top:30px; right:75px; }
.popBlock .blockPlus-link a { outline:none; }
.popBlock .blockPlus-link a { border-bottom:2px solid rgba(0,0,0,0.3); color:#fff; text-align:center; padding:0 30px; font-size:16px; font-weight:700; background-color:#980100; text-transform:uppercase; line-height:50px; display:block; }
.popBlock .blockPlus-link a:hover { cursor:pointer; background:#65b319; color:#fff; }
.slideshow-controls a.desc-photos-right,
.slideshow-controls a.desc-photos-left { position:absolute; top:100px; left:20px; color:#15c; font-family: 'Source Sans Pro', sans-serif; cursor:pointer; font-size:16px; opacity:0.5 } 
.slideshow-controls a.desc-photos-right { left:35px; }
.slideshow-controls a.desc-photos-left:hover,
.slideshow-controls a.desc-photos-right:hover { opacity:1; }

/*========================= 03 ==========================*/	
/*=======================================================*/
/*==================== MOBILE STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	

@media only screen and (max-width: 960px) {
body,html { font-size:95%; }
h1 { font-size:140%; padding:0 0 0.5em 0; }
h2 { font-size:120%; }
h3 { font-size:100%; }
.mobile { display:block !important; margin:auto; }
.remove { display:none !important; }
.headerLogo,
.headerContact,
.headerBadges { display:none; }
#pageOuter { padding:1.5em; margin:0; }
#pageContent { padding:0; margin:0; margin-top:1em; }

/* header */
.headerBook { width:auto; padding:1.5em 1em; }
.headerBook .black { padding:2em; }
.headerBook .webrooms-datepicker { width:100%; }
.headerBook .datepicker-label,
.headerBook .datepicker-input,
.headerBook .datepicker-button { width:100%; margin:0 auto; left:initial; top:initial; right:initial; position:static; font-size:100%; display:block; height:auto; line-height:100%; text-align:center; color:#333; }
.headerBook .datepicker-label { background:none; padding:0; box-shadow:none; display:none; }
.headerBook .datepicker-input { background:#fff; border-radius:3px; box-shadow:0 1px 3px rgba(0,0,0,0.2); margin-bottom:0.5em; padding:0.5em 0; font-size:100%; }
.headerBook .datepicker-button { padding:0.5em 0; color:#fff; font-size:90%; text-transform:none; }
.headerBook .datepicker-label:before { display:none; }
.headerBook .datepickerOuter { display:block; }

/* page */
.contactCard, .divL, .divR { float:none; width:auto; margin-bottom:1em; height:auto; }
.bHalf1, .bHalf2 { width:auto; display:block; float:none; }
.blockPlus .blockPlus-title { font-size:100%; }
.blockPlus .blockPlus-link a { width:auto; padding:0 10px; font-size:100%; }
.fac ul li { width:auto; display:block; margin:initial; }
.columns ul { margin:0; }
.pad { padding:0; }
.divR .cmsGallery ul { text-align:Center; }
.divR .cmsGallery li, 
.divR .cmsGallery li a img { width:auto; max-width:300px; height:auto; margin:0.5em auto 0; }
.intro { padding:0.5em; font-size:100%; line-height:initial; }
#pageContent .contactCard,
#pageContent .email-outer { height:auto; padding:1em; }
.fac ul { margin:1em 0; padding:1em; }
.fac ul li { width:auto; display:block; margin:initial; font-size:100%; }

/* header */
#topBar,
.logoLeft,
.bookingBox,
.contactBox  { display:none; }
#headerBlock .navBar { position:static; height:50px; }

/* footer */
#footerBlock { padding:2em 1.5em; text-align:center; }
.footerContact { display:block; font-size:100%; margin:0; }
.footerContact h3 { font-size:150%; }
.icoMap { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.footerBadges { float:none; margin:1em 0 0; }
.footerBadges img { max-width:200px; margin:0.5em; }
.footerCopy { padding:1em; margin:0; line-height:initial; }
.copyFB { float:none; margin:0 0 0.5em 0; text-align:center; }
.copyRight { float:none; text-align:center; }

/* articles */
#pageContent .teaser-only { width:auto; float:none; margin:0 0 1em 0; }
#pageContent .teaser-only:nth-child(3n+2) { margin:0 0 1em 0; } 
#pageContent .teaser-only .newsTitle { padding:0 1em; font-size:100%; }
#pageContent .descBlock,
#pageContent .newsBlock, 
#pageContent .rwrRoomtype,
#pageContent .full-article,
.box { padding:1em 0; margin:1em 0; border:none; border-top:1px solid #ddd; box-shadow:none; }
#pageContent .articles-reviews .full-article,
.box { padding:1em 0; margin:1em 0; border:none; border-bottom:1px solid #ddd; box-shadow:none; }
#pageContent .descBlock { padding:1em 0 2em; border:none; border-bottom:1px solid #ddd; }
#pageContent .descBlock h2 { text-align:Center; }
#pageContent .articles-reviews .newsBlock h2.newsTitle { white-space:initial; overflow:initial; text-overflow:initial; }

/* gallery */
.row .cmsGallery ul { text-align:center; margin:0; }
.row .cmsGallery li { width:100%; margin:0.5em 0; height:200px; }
.row .cmsGallery li a img { height:200px; object-fit:cover; object-position:50% 50%; width:100%; }

/* rtds */
.rtds { margin:0; }
.categoryDiv h2 { font-size:140%; text-align:center; margin-top:1.5em; }

/* popup block */
.bHalf1, .bHalf2 { width:100%; display:block; margin:0; margin-bottom:1em; float:none; }
.bHalf2 { float:none; }

#pageContent .blockPlus { height:auto; min-height:50px; padding-top:200px; margin-top:0; }

.blockPlus .blockPlus-gallery,
.blockPlus .plusimage { height:200px; }
.blockPlus .blockPlus-title { top:130px; bottom:initial; padding:0 1em; font-size:120%; }
.blockPlus .blockPlus-subtitle { display:none; }
.blockPlus .blockPlus-overlay { display:none; }
.blockPlus .blockPlus-teaser { z-index:2; position:static; opacity:1; padding:1em; color:#444; font-size:90%; line-height:inherit; height:auto; overflow:visible; background:#eee; }
.blockPlus .blockPlus-link a { z-index:3; position:static; width:auto; display:block; }
.blockPlus .blockPlus-popup { z-index:3; top:150px; opacity:1; right:1em; left:initial; bottom:initial; display:inline-block; padding:5px 10px; background:#980100; color:#fff; }

.ui-dialog { width:80% !important; width:80% !important; z-index:99998 !important; overflow-y:scroll !important; }

.popBlock { padding:0; }
.ispopup .popBlock { padding:50px 0 0; }
.blockPlus-closebutton { top:0; right:0; width:30px; line-height:30px; }
.popBlock .blockPlus-title { position:static; height:auto; line-height:inherit; font-size:120%; margin-top:0; }
.popBlock .blockPlus-subtitle { height:auto; line-height:inherit; margin-bottom:1em; font-size:100%; }
.popBlock .blockPlus-gallery { width:100%; float:none; margin:0; height:150px; }
.popBlock .plusimage { height:150px; }
.popBlock .blockPlus-description { width:100%; padding:1em 0; float:none; font-size:90%; }
.popBlock .blockPlus-list { width:100%; padding:1em 0; float:none; font-size:90%; }
.popBlock .blockPlus-list ul { margin:0; padding:0; }
.popBlock .blockPlus-list li { width:auto; display:block; }
.popBlock .blockPlus-link { position:absolute; top:0; left:0; }
.popBlock .blockPlus-link a { line-height:30px; }
.slideshow-controls a.desc-photos-right,
.slideshow-controls a.desc-photos-left { display:none; }

}


/*========================= 04 ==========================*/	
/*=======================================================*/
/*====================== NAVIGATION =====================*/
/*=======================================================*/
/*=======================================================*/	

.scroll-to-fixed-fixed { max-width:100%; width:100% !important; left:0 !important; bottom:initial; height:60px; }
.flexnav { overflow:hidden; margin:0 auto; width:100%; text-align:center; }
.flexnav.flexnav-show { max-height:none; background:#111; opacity:1; }
.flexnav ul { background:#222; }
.flexnav li { font-size:inherit; position:relative; overflow:hidden; padding:0; margin:0; display:inline-block; }
.flexnav li a { position:relative; z-index:101; overflow:hidden; text-decoration:none; display:block; color:#fff; padding:20px; border-right:1px solid rgba(255,255,255,0.05); font-size:15px; }
.flexnav li.last a { border-right:none; }
.flexnav li ul { width:300px; text-align:left; margin:0; }
.flexnav li ul li { font-size:100%; position:relative; overflow:hidden; float:left; display:block; }
.flexnav li ul.flexnav-show li { overflow:visible; }
.flexnav li ul li a { display:block; border:none; font-weight:400; border-top:1px solid rgba(0,0,0,0.3); color:#fff; padding:10px 15px; background:#222; }
.flexnav li ul li a:hover { color:#fff; background:#111; }
.flexnav li a:hover,
.flexnav li:hover > a { background:rgba(255,255,255,0.1); }
.flexnav .touch-button { position:absolute; z-index:9999; top:1px; right:0; display:inline-block; background:rgba(0,0,0,0.075); text-align:center; width:40px; height:40px; display:none; }
.flexnav .touch-button:hover { cursor:pointer; }
.flexnav .touch-button .navicon { position:relative; top:1.4em; font-size:12px; color:#666; }
.flexnav li > ul {
//  display: block;
display: none;
} /* fixes nav flashing on page load */

/* screen */
@media all and (min-width:960px) {
.flexnav { overflow:visible; }
.flexnav.opacity { opacity:1; }
.flexnav li { position:relative; list-style:none; display:inline-block; overflow:visible; width:auto; }
.flexnav li > ul { position:absolute; top:auto; left:0; }
.flexnav li > ul li { width:100%; }
.flexnav li ul li > ul { margin-left:100%; top:0; }
.flexnav li ul li a { }
.flexnav li ul.open { display:block; opacity:1; visibility:visible; z-index:1; }
.flexnav li ul.open li { overflow:visible; max-height:100px; }
.flexnav li ul.open ul.open { margin-left:100%; top:0; }
.menu-button { display:none; } 
}

/* mobile */
@media screen and (max-width:960px) {
.navBar { padding:0; position:fixed; width:100%; z-index:9999; top:0; left:0; right:0; height:50px; background:#980100; }
.navBar .mobile { font-size:100%; font-weight:600; line-height:50px; max-width:75%; text-align:center; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#fff; position:absolute; top:0; left:0; right:0; z-index:1; }
.navigation { width:100%; height:auto; padding:0; margin:0; position:absolute; top:0; left:0; right:0; }
.menu-button { position:relative; display:block; line-height:50px; padding:0; background:#111; height:50px; color:#000; cursor:pointer; text-align:center; font-size:125%; overflow:hidden; width:40px; float:right; }
.menu-button .touch-button { background:#000; position:absolute; z-index:9999; top:0; right:0; width:40px; height:50px; display:inline-block; text-align:center; }
.menu-button .touch-button .navicon { font-size:12px; position:relative; color:#fff; width:40px; height:50px; color:#000; display:block; }
.menu-button .touch-button .navicon:before { content:"\2261"; position:absolute; top:0; right:0; color:#fff; width:40px; height:40px; font-weight:bold; font-size:16px; }
.navigation .flexnav { text-align:left; max-height:0; }
.navigation .flexnav-show { max-height:none; }
.navigation .flexnav .touch-button { display:inline-block; background:#222; }
.navigation .flexnav .touch-button .navicon { top:12px; color:#fff; }
.navigation .flexnav li { display:block; width:100%; z-index:101; }
.navigation .flexnav li.item-with-ul {  }
.navigation .flexnav li ul { width:100%; }
.navigation .flexnav li ul li { float:none; }
.navigation .flexnav li a { color:#fff; padding:0 1em; border:none; border-top:1px solid #222; border-bottom:1px solid #000; background:#111; font-size:90%; line-height:40px; }
.navigation .flexnav li ul li a { background:#333; border-bottom:1px solid #222; border-top:1px solid #444; font-size:90%; color:#fff; padding:0 1em; }
.navigation .flexnav.flexnav-show { background:#000; }
}


